pub( crate ) mod home;
pub( crate ) mod about;
pub( crate ) mod wifi;
pub( crate ) mod bluetooth;
pub( crate ) mod display;
pub( crate ) mod sound;
pub( crate ) mod battery;
pub( crate ) mod storage;
pub( crate ) mod apps;
pub( crate ) mod notifications;
pub( crate ) mod language;
pub( crate ) mod datetime;
pub( crate ) mod monitors;
pub( crate ) mod placeholder;

pub( crate ) use home::view_home;
pub( crate ) use about::view_about;
pub( crate ) use wifi::view_wifi;
pub( crate ) use bluetooth::view_bluetooth;
pub( crate ) use display::{ view_display, view_wallpaper, view_themes };
pub( crate ) use sound::view_sound;
pub( crate ) use battery::view_battery;
pub( crate ) use storage::view_storage;
pub( crate ) use apps::view_apps;
pub( crate ) use notifications::view_notifications;
pub( crate ) use language::view_language;
pub( crate ) use datetime::view_datetime;
pub( crate ) use monitors::view_monitors;
pub( crate ) use placeholder::{
	view_system_updater, view_security_status, view_cellular, view_interconnectivity,
	view_portable_hotspot, view_more_connectivity, view_lock_screen,
	view_fingerprint, view_privacy_protection, view_privacy, view_location,
	view_accessibility,
};
